@media (max-width: 1700px){
    .course-author .course-author-border {
        width: 400px;
        height: 400px;
    }
    .course-author .course-author-border img {
        width: 350px;
        height: 350px;
    }
}
@media(max-width: 993px){
    .navigation{
        display: none;
    }
    .mnavigation{
        display: flex;
    }
    .blog .col-md-4{
        width: 50%;
    }
    .courses .col-md-4{
        width: 50%;
    }
    .course-author .course-author-border {
        width: 300px;
        height: 300px;
    }
    .course-author .course-author-border img {
        width: 250px;
        height: 250px;
    }
    .autor-left-img{
        display: flex;
        flex-direction: column-reverse;
    }
    .author-row .col-md-5{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .author-text h3{
        margin-top: 10px;
        text-align: center;
    }
    .author-text h6{
        text-align: center;
    }
    .author-row .col-md-7{
        width: 100%;
    }
}
@media(max-width: 768px){
    .home-main .container{
        width: 100% !important;
        max-width: 100% !important;
    }
    .book-image{
        display: none;
    }
    .student-image{
        display: none;
    }
    .blog .col-md-4{
        width: 100%;
    }
    .courses .col-md-4{
        width: 100%;
    }
    .title-icon{
        top: -60px;
        left: 15px;
    }
    .about {
        padding-bottom: 50px;
    }
    .courses-filter {
        flex-direction: column;
    }
    .courses-filter .courses-filter-item {
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }
    .courses-filter .active:before {
        content: none;
    }
    .footer{
        text-align: center!important;
    }
    .footer-links{
        display: none;
    }
    .footer-logo{
        text-align: center;
    }
    .footer-copyrights {
        margin-top: 5px;
        justify-content: center;
        font-size: 13px;
    }
    .video-player {
        height: 100%;
    }
    .course-video{
        margin-bottom: 20px;
    }
}
